@font-face {
    font-family: 'outagecut';
    src: url('font/outage_cut-webfont.woff2') format('woff2'),
         url('font/outage_cut-webfont.woff') format('woff'),
         url('font/outage_cut-webfont.ttf') format('ttf');

    font-weight: normal;
    font-style: normal;

}



body{
  height: 100%;
	background: #fdfdfd;
	font-family: 'Inconsolata', monospace;
  padding:0;
  margin:0;
  overflow-y: scroll;
  overflow-x: hidden;
}

::-webkit-scrollbar-track {
  background-color: #fdfdfd; }

::-webkit-scrollbar {
  width: 8px;
  background-color: #fdfdfd; }

::-webkit-scrollbar-thumb {
  background-color: #000; 

}


.landingbox{
  display: block;
  width: 400px;
  position: fixed;
  bottom: 15px;
  left: 15px;
  background-color: rgba(255,255,255,0.9);
  border: 1.5px solid #000;
  margin-bottom: 0;
  border-radius: 0;
  z-index: 100000;
}

.close{
  opacity: 0.8;
}
.close2{
  float: right;
  color: inherit;
  opacity: .8;
}

.smaller{
  font-size: 0.9em;
}
.navbar-nav{
  background-color: #fdfdfd;

}

.navbar .active {
  font-weight: 700;
}

.bg-light {
	background-color:#fdfdfd!important;
}


.nav-link{
	text-transform: uppercase;
	letter-spacing: 1.2px;
	padding:0em;
	line-height: 1.7em;
}

.underbar{
  width: 0;
  height: 5px;
  background: rgba(100,100,200,0);
  //left: -50px;
  top: 20px;
  position: absolute;
  -webkit-transition: 0.5s ease;
}

.navbar-light .navbar-toggler {
	border-color: transparent;
}

#align--top{
 height:50px;
}

.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: rgba(0,0,0,.9);
}
/*THE BUY TICKETS BOX */

#nav-special{
	padding:0.3em 1em;
	font-weight: 700;
	 	border-style: solid;
 	border-color:transparent;
 	border-width: 2px;
 	 position: relative;
 }


#nav-special:before, :after {
    box-sizing: inherit;
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
  }

#nav-special:before, :after {
    border: 1.5px solid transparent;
    width: 0;
    height: 0;
  }

#nav-special:before {
    top: 0;
    left: 0;
  }

#nav-special:after {
    top: 0;
    left: 0;
  }
  

#nav-special:hover:before,
#nav-special:hover:after {
    width: 100%;
    height: 100%;
  }

#nav-special:hover:before {
    border-top-color: rgba(0,0,0,.9);
    border-right-color: rgba(0,0,0,.9);
    transition:
      width 0.3s ease-out, 
      height 0.3s ease-out 0.3s; 
  }


#nav-special:hover:after {
    border-bottom-color: rgba(0,0,0,.9); 
    border-left-color: rgba(0,0,0,.9);
    transition:

 	 height 0.3s ease-out,
      width 0.3s ease-out 0.3s;
  }

  .vl{
      vertical-align: middle;
  }

/*UNDERLINE*/
.hvr-underline-from-center {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  overflow: hidden;
}
.hvr-underline-from-center:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 50%;
  right: 50%;
  bottom: 0;
  background: rgba(0,0,0,.9);
  height: 1.5px;
  -webkit-transition-property: left, right;
  transition-property: left, right;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-underline-from-center:hover:before, .hvr-underline-from-center:focus:before, .hvr-underline-from-center:active:before {
  left: 0;
  right: 0;
}

/* LOGO ANIMATION */
.logo {
  width: 180px;
  position: relative;
}

.logo_width{
  width: 80px;
  top:3px;
    transition: transform .5s;
    position: relative;
}
.logo__image {
  width: 100%;
  transition: transform .5s;
    position: relative;
}



.logo-g path{
 fill: #18e8ac;
 transition-duration: 0.4s;
    transition-timing-function: ease-in;
}

.logo-g polyline{
 stroke: #18e8ac;
 transition-duration: 0.4s;
    transition-timing-function: ease-in;
}

.logo-y path{
 fill: #ffa624;
 transition-duration: 0.4s;
    transition-timing-function: ease-in;
}


.logo-y polyline{
 stroke: #ffa624;
 transition-duration: 0.4s;
    transition-timing-function: ease-in;
}

.logo-b path{
 fill: #2bf;
 transition-duration: 0.4s;
    transition-timing-function: ease-in;
}

.logo-b polyline{
 stroke: #2bf;
 transition-duration: 0.4s;
    transition-timing-function: ease-in;
}

.logo-textg path{
  fill: #18e8ac;
  transition-duration: 0.4s;
    transition-timing-function: ease-in;
}

.logo-texty path{
  fill: #ffa624;
  transition-duration: 0.4s;
    transition-timing-function: ease-in;
}

.logo-textb path{
  fill: #2bf;
  transition-duration: 0.4s;
    transition-timing-function: ease-in;
}

.logo__text {
  top:45px;
	width:80px;
  opacity: 0;
  transition: opacity .5s;
  position: absolute;
  bottom: -1em;
  left: 0;
  right: 0;
}

svg path.cls-1 {
    opacity: 1.0;
}

.logo:hover .logo__text {
	  -webkit-transform: translateY(9px);
  transform: translateY(9px);
  opacity: 1;
}

.hvr-sink {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-sink:hover, .hvr-sink:focus, .hvr-sink:active {
  -webkit-transform: translateY(10px);
  transform: translateY(10px);
}
/*1f1f22*/
/*LANDING*/
#landing{
  top:20px;
}

.landing-boxgreen line{
  stroke: #18e8ac;
  transition-duration: 0.4s;
    transition-timing-function: ease-in;
}

.landing-boxgreen rect{
  stroke: #18e8ac;
  transition-duration: 0.4s;
    transition-timing-function: ease-in;
}


.landing{
  top:20px;
  height:110%;
}

.container{
  position:relative;
}

.cont1{
/*    margin-top:6%;*/
  margin-left:20%;
  width:77%;
}

.cont2{
  z-index: -5;
  margin-left:24%;
    width: 75%;
  margin-top:3%;

}

.cont3{
  margin-left: 3%;
  margin-top: 35%;
}

.text-colorb{
    color: #22bbff;
    transition-duration: 0.4s;
    transition-timing-function: ease-in;
}


.text-colorg{
    color: #18e8ac;
    transition-duration: 0.4s;
    transition-timing-function: ease-in;
}

.text-colory{
    color: #ffa624;
    transition-duration: 0.4s;
    transition-timing-function: ease-in;
}
.text-colorb2{
    color: #22bbff;
    transition-duration: 0.4s;
    transition-timing-function: ease-in;
}
h1{
  font-family: 'outagecut', sans-serif;
  font-size: 2.2em;
  margin-bottom:0;
  transition-duration: 0.4s;
    transition-timing-function: ease-in;

}

h2{
  font-family: 'outagecut', sans-serif;
  font-size: 2.2em;
}

.h2margin{
      padding-bottom: 30px;

}

.h3padding{
  padding-top:10px;
}
h3 {
  font-family: 'outagecut', sans-serif;
  font-size: 1.2em;
  transition-duration: 0.4s;
    transition-timing-function: ease-in;
}

h4 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.3em;
  letter-spacing: 1.1px;
  color: #000;
}

h4 a{
  color:inherit;
  text-decoration: none;
}

h4 a:hover{
  color:inherit;
  text-decoration: none;
  border-bottom: 1.5px solid #18e8ac;
}

h5{
  font-size: 1em;
    color: #000!important;
}


.desc{
  font-size: 0.9em;
  color:#000;

}

.landingvh{
  height: 100vh;
  width: 100vw;
       display: flex;
    align-items: center;
  justify-content: center;
}

/*.landingcontainer{
  width: 80%;
  height: 90%;
}*/

hr{
  border:0.8px solid rgba(0,0,0,.7);
  width: 97%;
}


/*NEWS*/
.pdtop{
  padding-top: 60px;
}


.pdtop3{
  padding-top: 60px;
}

.pdbtm {
    padding-bottom: 80px;
}
.news{
  display: block;
}

.newspdbottom{
  padding-bottom: 60px;
}

.news .card{
  background-color: transparent;
  border-radius: 0;
  display: flex; 
  flex-direction: column;
border:1.5px solid transparent;
  opacity: 0;
  transform: translateY(50px);
  transition: transform 0.8s ease-out, opacity 0.8s ease-out;
}

.news .card.fade-in{
  opacity: 1;
  transform: translateY(0);
}


.news .card:hover{
  border:1.5px solid #000;
  transition: border .15s ease-in-out;
}

.card-img-top{
  border-top-left-radius: 0;
  border-top-right-radius:0;
}

.arrows{
  color:#18e8ac;
  font-weight: 700;
  font-size: 1.3em;

}

.news .card a{
    color:inherit;
    text-decoration: none;
}


}

.morenews{
  margin: auto;
  margin-top: 30px;
  padding: 15px 13px;
  width: 150px;
  border: 2px solid black;
  text-align: center;
  
}

.morenews:hover{
  
  background-color: #18e8ac;
  border:2px solid #18e8ac;
}

.morenews a:hover{
    color:#fdfdfd;
  text-decoration: none;
}

.card{
  overflow:hidden;
}


.news .card:hover h4{
  color: #18e8ac;
}

button a{
  color: inherit;
  text-decoration: none;
}

button a:hover{
  color: inherit;
  text-decoration: none;
}
.btn{
  margin: auto;
  text-transform: uppercase;
  font-size: 1.3em;
  padding:13px 100px;
  border-radius: 0;
}

.btn-lg{
  border-radius: 0;
}


.btn-outline-primary {
    color: #18e8ac;
    background-color: transparent;
    background-image: none;
    border-color: black;
    border:1.5px solid #000;

}

.btn-padding{
  padding-top: 70px;
}
.btn-outline-primary:hover {
    color: #fff;
    background-color: #18e8ac;
    border-color: #18e8ac;
}
.btn-outline-primary:focus,.btn-outline-primary:active {
   box-shadow: none;
}

.btn:focus,.btn:active {
   box-shadow: none;
}

.btn-outline-primary:not(:disabled):not(.disabled).active, .btn-outline-primary:not(:disabled):not(.disabled):active, .show>.btn-outline-primary.dropdown-toggle{
   background-color: #18e8ac;
    border-color: #18e8ac;
    box-shadow: none;
}

.btn-outline-primary:not(:disabled):not(.disabled).active:focus, .btn-outline-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-outline-primary.dropdown-toggle:focus{
  box-shadow: 0 0 0 0.2rem rgba(24,232,172,.3);
}


.newsarticle a{
  font-weight: 700;
  color: inherit;
  text-decoration: none;

}

.newsarticle a:hover{
  color: #18e8ac;
  transition: color .15s ease-in-out;
}

.news-back a{
    text-transform: uppercase;
  font-weight: 700;
  font-size: 1.1em;
  padding-bottom: 3px;
  letter-spacing: 1.1px;
  color: inherit;
}

.news-back a:hover{
    border-bottom: 1.5px solid #18e8ac;
    transition: border-bottom .15s ease-in-out;
}

/*SOCIAL BUTTONS*/
/* container */

#share {
  width: 100%;

}

/* buttons */

#share a {
      text-align: center;
  width: 50px;
    height: 50px;
    display: inline-block;
    margin-right: 8px;
    border: 1.5px solid #000;
    font-size: 24px;
    color: #000;
  opacity: 0.75;
  transition: opacity 0.15s linear;
}

#share a:hover {
  opacity: 1;
      transition: all .15s ease-in-out;
}

/* icons */

#share i {
    position: relative;
    top: 40%;
    transform: translateY(-50%);
}

/* colors */

.facebook:hover {
  border: 1.5px solid #3b5998 !important;
  color: #3b5998 !important;
}

.twitter:hover {
    border: 1.5px solid #55acee !important;
    color: #55acee !important;
}

.googleplus:hover {
    border: 1.5px solid #dd4b39 !important;
    color: #dd4b39 !important;
}
/*SCHEDULE*/

.schedule{
  padding-top: 60px;
  display: block;
  width: 100%;
}

.schedule a{
  color: inherit;
  text-decoration: none;
}

.schedule .row{
  padding-top: 50px;
}

.schedule .table td a{
  text-decoration: none; 
  color: inherit;
  width: 100%;
  height: 100%;
  display: block;
}

.schedule .table td:hover{
  background-color: #ffa624; 
  transition: color .15s ease-in-out, background-color .15s ease-in-out;
 color:#fdfdfd !important;
}

.scheduleactive{
 pointer-events:none;
}

.active{
 pointer-events:none;
}

.schedule img {
    width: 100%;
}

.schedule .card-title {
  margin-bottom: 0.4rem;
}

.schedule-desc {
  padding-top: 25px;
}

.schedule .card{
  background-color: transparent;
  border-radius: 0;
  display: flex; 
  flex-direction: column;
border:1.5px solid transparent;
  opacity: 0;
  transform: translateY(50px);
  transition: transform 0.8s ease-out, opacity 0.8s ease-out;
}

.schedule .card a{
  color: inherit;
  text-decoration: none;
}

.schedule .card:hover{
  border:1.5px solid #000;
  transition: border .15s ease-in-out;
}

.schedule .card.fade-in{
  opacity: 1;
  transform: translateY(0);
}

.table{
  text-align: center;
  border-top:0;
}

tr{
   border:3px solid black;
}
.table td, .table th {
    vertical-align: center;
border-right:2px solid black;
padding: 25px 30px;
font-size: 1.3em;
}

.table th{
  width: 25%;
  background-color: black;
  color: #fdfdfd;
}

.table td:last-child{
  border-right:none;
}

@media
only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5){

  html,
  body{
    width:100%;
    overflow-x:hidden;
  }

}


/*VENUE*/
.venue{
  padding-top: 60px;
  display: block;
  width: 100%;
}

.mapouter{
  text-align:right;
  height:500px;
  width:100%;
  opacity: 0;
  transform: translateX(50px);
  }

.mapfadein{
 opacity: 1;
  transform: translateX(0);
    transition: transform 0.8s ease-out, opacity 0.8s ease-out;
}

.gmap_canvas {
  overflow:hidden;
  background:none!important;
  height:500px;
  width:100%;}

  </style>

  /*F O O T E R*/

.pdtop2{
  padding-top: 100px;
}
.footer-cont {
    padding-bottom: 20px; /* if your footer height is 20px including paddings and margins */
}
.footer{
  width: 100%;
  position: absolute;
  background-color: black;
  overflow: hidden;
  text-align: center;
}

.footer .pdtop20{
  padding-top: 20px;
}
.footer p{
  font-size: 0.8em;
}

.footer table{
  font-size: 0.8em;
  margin: auto;
}

.footer td{
  padding: 10px;
    padding-top: 20px;
    padding-bottom: 20px;
}

.footer td a{
  color: inherit;
  text-decoration: none;
}

.footer td a:hover{
  border-bottom: 1.5px solid #fdfdfd;
  transition: border .15s ease-in-out;
}

.footerpd{
  padding-top: 40px;
  padding-bottom: 30px;
}
.footer .container{
    color:#fdfdfd;
}

.footerlogo{
  width: 100px;
  margin: auto;
}

/*MEDIA ENQUIRIES*/
/*// Small devices (landscape phones, 576px and up)
*/
@media (min-width: 425px) {
  h1{
  font-size: 2.4em;
  }
  h2{
  font-size:  2.2em;
  }
  h3{
  font-size: 1.4em;
  }
}

@media (min-width: 576px) {
  h1{
  font-size: 2.6em;
  }
  h2{
  font-size:  2.4em;
  }
  h3{
  font-size: 1.4em;
  }
}

/*// Medium devices (tablets, 768px and up)
*/@media (min-width: 768px) {
    h1{
  font-size: 3.2em;
  }
  h2{
  font-size:  2.8em;
  }
  h3{
  font-size: 1.75em;
  }
  .cont3 {
    margin-top: 28%;
}
}

/*// Large devices (desktops, 992px and up)
*/@media (min-width: 992px) {
  h1{
  font-size: 3.3em;
  }
  h2{
  font-size:  2.8em;
  }
  h3{
  font-size: 1.9em;
  }
  .cont1{
/*    margin-top:6%;*/
  margin-left:30%;
  width:64%;
}

.cont2{
  z-index: -5;
  margin-left:33.5%;
    width: 62%;
  margin-top:2.5%;

}

.cont3{
  margin-left: 9%;
  margin-top: 26%;
}
}

/*// Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
  h1{
  font-size: 3.7em;
  }
  h2{
  font-size:  3.2em;
  }
  h3{
  font-size: 2.7em;
  }
  .cont1{
  margin-left:27%;
  width:70%;
}

.cont2{
  z-index: -5;
  margin-left:30.5%;
    width: 68%;
  margin-top:2.5%;

}

.cont3{
  margin-left:4%;
  margin-top: 28%;
}
}

@media (min-width: 2560px) {
  h1{
  font-size: 5.5em;

  }
  h2{
  font-size:  4.5em;
  }
  h3{
  font-size: 2.8em;
  }
  .cont1{
    width:100%;
    margin-left: 15%;
  }
  .cont2{
    width:98%;
margin-left: 18%;
  }
  .cont3 {
    margin-left: -15%;
    margin-top: 41%;
}
}


/*ABOUT*/

.pagepdtop{
  padding-top: 120px;
}

.textcenter{
  text-align: center;
}

.text-justify{
  text-justify:auto;
}
.bold{
  font-weight: 700;
}

.pagepd{
  padding-top: 40px;
  padding-bottom: 50px;
}

.imgpdbtm{
  padding-bottom: 30px;
  width: inherit;
  height: 80%;
  overflow: hidden;
}

/*PRESS*/
.pdtop20{
  padding-top: 20px;
}

.pressimgcont{
  padding-bottom: 20px;
  overflow: hidden;
}

.pdtop30{
  padding-top: 30px;
}

.pdbtm{
  padding-top: 50px;
  padding-bottom: 100px;
}

.press h4 a:hover{
  border-bottom: 1.5px solid #2bf;
}

/*MORE NEWS*/

.morenewspage .card{
  border:2.5px solid transparent;
  border-radius: 0;
}

.morenewspage .card a{
  border:1.5px solid #000;
    color:inherit;
    text-decoration: none;

}

.morenewspage .card a:hover{
  border:2.5px solid #000;
transition: border .15s ease-in-out;
}

.arrowsg{
  color:#18e8ac;
  font-weight: 500;
  font-size: 1.3em;

}

.morenewspage .card a:hover .arrowsg{
    font-weight: 700;
  color: #000;
        transition: color .15s ease-in-out;
}

.morenewspage .card a:hover h4{
    color:#18e8ac;
          transition: color .15s ease-in-out;
}



.programme-img{
  width: 100%
}

.margin-auto{
  margin: auto;
}

 a h1{
  color: inherit;
  text-decoration: none;
}

a h2{
  color: inherit;
  text-decoration: none;
}

a h3{
  color: inherit;
  text-decoration: none;
}

a h4{
  color: inherit;
  text-decoration: none;
}

a h5{
  color: inherit;
  text-decoration: none;
}

a:hover{
  text-decoration: none;
}

.no-gutters {
  margin-right: 0;
  margin-left: 0;

  > .col,
  > [class*="col-"] {
    padding-right: 0;
    padding-left: 0;
  }
}

.programme-list .list-group-item{
  background-color: transparent;
    border: 1.5px solid #000;
    border-radius: 0!important;
}


.box-blue:hover{
  background-color: rgba(0,0,0,.03);
  transition: background-color .15s ease-in-out;
}



.programme-list .list-group-item:hover{
    border: 2.5px solid #000;
transition: border .1s ease-in-out;
}


/*FILMS*/

.filmpdtop{
  padding-top: 90px;
}

.filmtitlepdtop{
  padding-top: 5%;
}

h4.white{
  color: #fdfdfd;
}

h6{
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.1em;
  letter-spacing: 1.1px;
  color: #000;
}


/*// Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) { 
.filmtitlepdtop{
  padding-top: 7%;
}
 }

.filmbox{
  padding: 15px;
  border: 1.5px solid #000;
}

.bgblack{
  background-color: #000;
}
.filmdate{
    text-transform: uppercase;
  font-weight: 700;
  font-size: 1.1em;
  letter-spacing: 1.1px;
  color: #fdfdfd;
}


.filmmonth{
  text-transform: uppercase;
  font-weight: 700;
}

.filmevent{
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.1em;
  letter-spacing: 1.1px;
}

.filmpdbottom{
  padding-bottom: 40px;
}

/*TICKETS*/
.tickets{
  font-weight: 700;
  letter-spacing: 1.1px;
}

.borderbottom{
  padding-bottom: 5px;
  border-bottom: 1.5px solid #2bf;
}

.ticketscard{
    border:1.5px solid #000;
    border-radius: 0;
    color: #000;
}





.ticketscard:hover polyline{
stroke-width:7px;
}

.ticketscard:hover circle{
stroke-width:7px;

}

.cardblue:hover{
     border:2.5px solid #2bf;
     transition: border .15s ease-in-out;
}

.cardblue:hover h4{
     color: #2bf;
   transition: color .15s ease-in-out;
 }

.cardgreen:hover{
     border:2.5px solid #18e8ac;
     transition: border .15s ease-in-out;
}

.cardgreen:hover h4{
     color: #18e8ac;
   transition: color .15s ease-in-out;
 }

.cardorange:hover{
     border:2.5px solid #ffa624;
     transition: border .15s ease-in-out;
}

.cardorange:hover h4{
     color: #ffa624;
   transition: color .15s ease-in-out;
 }

 .featuring a{
  color: #ffa624;
 }

 .featuring a:hover{
  font-weight: 700;
  transition: font-weight .15s ease-in-out;
 }